ビデオヘルプ

Do we have a NB client that supports Mac OS version 10.7.5 ?????????

作成: 19 Nov 2012 • 更新: 05 Dec 2012 | コメント数: 4
この問題は解決されました。 ソリューションを参照してください。

Accoding this latest updated technote:

http://www.symantec.com/business/support/index?page=content&id=TECH76648

We have only high1 MAC os version 10.7 that is supported by netbackup.

Could help me on this ASAP.

コメント コメント数: 4最新のコメントを表示

RamNagalla の写真

 

 

hi

10.7.5 is the  suplemental update for 10.7 , it when netbackup say 10.7 it do support 10.7.X i believe.

ソリューション
CRZ の写真

Nagalla is correct!

NetBackup (tm) 7.x Operating System Compatibility List (Updated September 21, 2012)
 http://www.symantec.com/docs/TECH76648

Mac OS X 10.7 is supported from version 7.1.0.3 onward (page 9), and all Mac OS X 10.7.x are included under that support.


bit.ly/770LBN | APPLBN | 761LBN

Bharath Achar の写真

I have  MAC client with os verion 10.7.5 and 7.1 installed on it.

As per the compatability list minimum netbackup lavel is 7.1.0.3 but backup is working fine on 10.7.5 with 7.1 installed on it.

Can some one tell me is there any bug for using 7.1 on 10.7.5.

If so what is that bug that is being repaired on 7.1.0.3 ?????

Regards,

Bharath

Marianne の写真

Support for Mac OS X 10.7 was introduced with 7.1.0.3. 
Backups may be working, but have you tested restores? Small amounts of test-data is not sufficient testing.

Please bear in mind that if you should encounter issues with backups or restores, you cannot expect support from Symantec.

There are normally good reasons for Support Matrix.
I prefer to stick with supported OS and NBU combinations only - things just work better that way plus you are guaranteed of support should you run into issues.

 

Supporting Storage Foundation and VCS on Unix and Windows as well as NetBackup on Unix and Windows
Handy NBU Links